Subject: New Reply Received - Re: afsheen khan order not received
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 16:48:19 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re:  afsheen khan  order not received   Ticket comment <div>Hello,</div>
<div>I’m trying to track my order. Yesterday delivery driver gave us a ring around 9:30pm when I’m not at home  they don’t supposed to call that late. Today I’m trying to call and speak one of the delivery guy to the same number and now he’s saying that he hasn’t got my parcel. My order is not been delivered on time. I have a flight to catch. I’m trying to make an inquiry about my parcel which is really annoying.</div>
<div>If I can’t get it my parcel within an hour please cancel my order.</div>
<div>Thanks </div>
<div>Afsheen khan </div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Jan 2023, at 03:32, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Afsheen,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team ​to deliver your order to you as soon as possible.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank you,</div>
<div dir="ltr">MAX Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5599240